> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tender.cash/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Conversion

> Retrieve a single conversion record by ID

<Note>
  **Auth method: Signed (HMAC)** — this endpoint requires the full set of signed
  headers: `x-access-id`, `x-request-id`, `x-timestamp`, and an HMAC-SHA256
  `authorization` signature. See [Authentication](/api-reference/authentication#signed-hmac-authentication).
</Note>

## Headers

<ParamField header="x-access-id" type="string" required>
  Your API access ID provided by Tender

  **Example:** `"your-access-id-here"`
</ParamField>

## Path Parameters

<ParamField path="id" type="string" required>
  The unique conversion ID

  **Example:** `"66aec7de809b7f45c42a49f9"`
</ParamField>

## Response

<ResponseField name="status" type="string" required>
  **Example:** `"success"`
</ResponseField>

<ResponseField name="message" type="string" required>
  **Example:** `"success"`
</ResponseField>

<ResponseField name="data" type="object" required>
  The conversion record

  <Expandable title="data properties">
    <ResponseField name="_id" type="string">
      Unique identifier

      **Example:** `"66aec7de809b7f45c42a49f9"`
    </ResponseField>

    <ResponseField name="merchantId" type="string">
      **Example:** `"6538e8f9bdec6d1a21978a64"`
    </ResponseField>

    <ResponseField name="type" type="string">
      `crypto` or `fiat`

      **Example:** `"crypto"`
    </ResponseField>

    <ResponseField name="status" type="string">
      **Example:** `"completed"`
    </ResponseField>

    <ResponseField name="amount" type="string">
      **Example:** `"10.5"`
    </ResponseField>

    <ResponseField name="coin" type="string">
      **Example:** `"usdt"`
    </ResponseField>

    <ResponseField name="chain" type="string">
      **Example:** `"ethereum"`
    </ResponseField>

    <ResponseField name="toChain" type="string">
      Destination chain (crypto swaps only)

      **Example:** `"solana"`
    </ResponseField>

    <ResponseField name="toCoin" type="string">
      Destination coin (crypto swaps only)

      **Example:** `"sol"`
    </ResponseField>

    <ResponseField name="processingStages" type="object">
      <Expandable title="processingStages properties">
        <ResponseField name="sendForConversion" type="object">
          **Example:** `{ "status": "completed" }`
        </ResponseField>

        <ResponseField name="conversionState" type="object">
          **Example:** `{ "status": "completed" }`
        </ResponseField>

        <ResponseField name="settleCrypto" type="object">
          **Example:** `{ "status": "completed" }`
        </ResponseField>

        <ResponseField name="settleFiat" type="object">
          Present only for fiat conversions.

          **Example:** `{ "status": "completed" }`
        </ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="createdAt" type="string">
      **Example:** `"2024-09-24T22:20:15.650Z"`
    </ResponseField>

    <ResponseField name="updatedAt" type="string">
      **Example:** `"2024-09-24T22:25:00.000Z"`
    </ResponseField>
  </Expandable>
</ResponseField>
